=== debian/changelog ===
ros-dashing-tts-interfaces (2.0.2-1bionic) bionic; urgency=high

  * bump package version for tts and tts_interfaces to 2.0.2 (#15 <https://github.com/aws-robotics/tts-ros2/issues/15>)
  * Contributors: Ryan Newell

 -- AWS RoboMaker <ros-contributions@amazon.com>  Wed, 22 Jan 2020 00:00:00 -0000

ros-dashing-tts-interfaces (2.0.1-1bionic) bionic; urgency=high

  * Fix voicer and bump version to 2.0.1 (#9 <https://github.com/aws-robotics/tts-ros2/issues/9>)
    * Fix voicer and bump version to 2.0.1
    * Bump version of tts_interfaces to 2.0.1
  * Contributors: AAlon

 -- AWS RoboMaker <ros-contributions@amazon.com>  Fri, 20 Sep 2019 00:00:00 -0000

ros-dashing-tts-interfaces (2.0.0-1bionic) bionic; urgency=high

  * Bump version to 2.0.0 and add changelog
  * Merge pull request #1 <https://github.com/aws-robotics/tts-ros2/issues/1> from aws-robotics/dev
    initial commit for tts-ros2
  * initial commit for tts-ros2
  * Contributors: Avishay Alon, Yuan "Forrest" Yu, y²

 -- AWS RoboMaker <ros-contributions@amazon.com>  Fri, 06 Sep 2019 00:00:00 -0000
