=== debian/control ===
Source: ros-dashing-tts-interfaces
Section: misc
Priority: optional
Maintainer: AWS RoboMaker <ros-contributions@amazon.com>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-action-msgs, ros-dashing-ament-cmake, ros-dashing-rosidl-default-generators, ros-dashing-ros-workspace, ros-dashing-rmw-connext-cpp, ros-dashing-rmw-fastrtps-cpp, ros-dashing-rmw-implementation, ros-dashing-rmw-opensplice-cpp, ros-dashing-rosidl-typesupport-connext-c, ros-dashing-rosidl-typesupport-connext-cpp, ros-dashing-rosidl-typesupport-opensplice-c, ros-dashing-rosidl-typesupport-opensplice-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-tts-interfaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-action-msgs, ros-dashing-rosidl-default-runtime, ros-dashing-ros-workspace
Description: Contains message and service definitions used by tts.
